Subject: [PATCH V2 2/2] clk: rockchip: fix the incorrect ids

From: [email-masked] (Heiko Stuebner)
Date: Wed, 17 May 2017 19:57:02 +0200

Am Dienstag, 25. April 2017, 14:41:10 CEST schrieb Eddie Cai:
> the ids of clk_testout1 and clk_testout2 is incorrect now. let's correct it
> 
> Signed-off-by: Eddie Cai <[email-masked]>

applied for 4.13, after fixing the subject up a bit [the old ids are not
incorrect, there simply weren't any assigned to the testclks yet :-) ]

Thanks
Heiko